## python3-colcon-ed 0.1.2

=== debian/changelog ===
python3-colcon-ed (0.1.2-2) xenial bionic focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Chen Bainian <chenbn@artc.a-star.edu.sg>  Tue, 30 Mar 2021 15:37:51 +0000
