=== debian/control ===
Source: python3-colcon-ed
Maintainer: Chen Bainian <chenbn@artc.a-star.edu.sg>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.5

Package: python3-colcon-ed
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.5.2)
Description: Extension for colcon to edit file in directories.
 colcon-ed
 =========
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to edit a file within a package.
 .
 See the `documentation <https://colcon.readthedocs.io/en/master/reference/verb/edit.html>`_ on how to use it.
 .
