## python3-colcon-ed 0.2.2

=== debian/changelog ===
python3-colcon-ed (0.2.2-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Chen Bainian <chenbn@artc.a-star.edu.sg>  Sat, 01 Jan 2022 02:43:39 +0000
