=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Tue, 30 Mar 2021 15:37:51 +0000
+# Sat, 01 Jan 2022 02:43:39 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
@@ -14,7 +14,7 @@
 	python3 setup.py build --force
 
 override_dh_auto_install:
-	python3 setup.py install --force --root=debian/python3-colcon-ed --no-compile -O0 --install-layout=deb  
+	python3 setup.py install --force --root=debian/python3-colcon-ed --no-compile -O0 --install-layout=deb --prefix=/usr 
 
 override_dh_python2:
 	dh_python2 --no-guessing-versions
